Subject: [Mgs] won't start

From: Monte Jane Morris <[email-masked]>
Date: Tue, 23 Apr 2013 23:40:10 -0500

I'm getting ready to do diagnostics to see why my 79B (with HIF's and a
dizzy) won't start.  Last November, after sitting for 7 months, it started
and I drove it 8 miles to town. I had trouble restarting it twice while in
town, although it did start after cranking for probably 30 seconds. It ran
fine on the highway back home, but wouldn't start again once I shut it
off.  How can I check to see if it is bad gas? The gas in the tank is about
a year old. Can I squirt ether into the carbs without any harm?
Thanks,
Monte
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]